/*body {
	background:#FFF;
		}
*/

h1 span {
	font-style:normal;	
	}

#login_wrapper table, #login_wrapper input, #login_wrapper select, #login_wrapper textarea {
	color:#333;
		}

#login_wrapper a:link,
#login_wrapper a:visited {
	color:#000;
	text-decoration:none;
		}
#login_wrapper a:hover {
	text-decoration: underline;
		}

#login_wrapper {
	width:400px;
	height:202px;
	}

#login_border {
	border:1px solid #dedede;
	}

#login_header {
	position:relative;
	height:54px;
	background:url(../images/aa2/login/login_header.gif) no-repeat;
	overflow:hidden;
	}

#login_wrapper .small_login_text {
	font-size:10px;
	height:21px;
	color:#444;
}

#login_header_text {
	position:absolute;
	top:28px;
	left:200px;
	width:120px;
	line-height:10px;
	font-size:10px;
	color:#444;
	}
	#login_wrapper a:link,
	#login_wrapper a:visited {
		color:#000;
		}
		
	#logo_link {
		position:absolute;
		display:block;
		width:136px;
		height:33px;
		top:10px;
		left:10px;
		}

#login_content {
	position:relative;
	z-index:1000000;
	height:115px;
	overflow:hidden;
	}

	#login_content .inner {
		padding:20px 20px 0 20px;
		}
	
		#login_content .form_row {
			width:100%;
			margin-bottom:7px;
			line-height:16px;
			}      	
	
		#login_content label {
			display:block;
			float:left;
			width:110px;
			font-weight:bold;
			font-size:12px;
				color: #000;
			}
		
		#login_content input {
			width:150px;
			}
		
		#login_content .aa2_button {
			margin-left:110px;
			}
		
#login_footer {
	background:#EFEFEF;
	height:31px;
	overflow:hidden;
	}

	#login_footer .inner {
		padding-left:15px;
		border-top:1px solid #999;
		line-height:30px;
		font-size:10px;
		text-align:left;
		color:#666;
		}
	
#login_successful {
	padding:10px 0 45px 0;
	text-align:center;
	background:url(../images/aa2/login/loader.gif) no-repeat center 40px #FFF;
	}
	
/*************** adminall2 Button */

.form_row .aa2_button:link,
.form_row .aa2_button:visited {
	display:inline-block;
	line-height:23px;
	color:#333;
	font-weight:bold;
	text-decoration:none;
	background:url(../images/aa2/cms/aa2_button_bg_left.gif) no-repeat;
	background-position:0 -23px;
	text-decoration:none;
	}
.form_row .aa2_button:hover,
.form_row .aa2_button:focus {
	color:#FFF;
	text-decoration:none;
	background-position:0 0;
	-moz-box-shadow:0 0 4px #FFF;
	-moz-webkit-shadow:0 0 4px #FFF;
	box-shadow:0 0 4px #FFF;
	}
	.form_row .aa2_button:link span, 
	.form_row .aa2_button:visited span {
		display:block;
		margin-left:20px;
		padding-right:20px;
		background:url(../images/aa2/cms/aa2_button_bg_right.gif) top right no-repeat;
		background-position:100% -23px;
		color: #000;
		font-size:12px;
			text-decoration:none;
		}
	.form_row .aa2_button:hover span,
	.form_row .aa2_button:focus span {
		background-position:100% 0;
		color: #FFF;
			text-decoration:none;
		}